.mbr {
    display: none;
}
.pbr {
    display: block;
}

img {
    width: 100%;
}

#header_wrap {
    background-color: #fff;
}

#header_wrap .header .menu_wrap .menu li {
    background-color: #000;
}

@media screen and (max-width: 1100px) {
    .pbr {display: none;}
    .mbr {display: block; padding-top: 15vw;}

}
